<?php
 namespace Module\Admin;
 use TCMS\Module;
 use Route;
 use LayoutData;
 class CustomErrorDefault extends Module {
 protected function initialize() {
 $this->layout = false;
 $this->authExtension = false;
 }
 protected function registerRoutes() {
 Route::get('/error.html', 'IndexController')->name('index');
 Route::get('/404.html', 'IndexController', 'error404')->name('404');
 }
 public function registerComponent() {
 }
 public function boot() {
 }
 public function middleware(string $routeName, $auth) {
 }
 }
